/* --- main layout --- */
	
	* { margin: 0; padding: 0; }
	
	body {
		font-family:Arial, Helvetica, sans-serif; 
		font-size:medium; 
		color:#494949; 
		background:#fff; 
		padding:0; 
		margin:0;
	}
	
	a img,:link img,:visited img,fieldset {border:none;}
	img {vertical-align:top;}
	
	.clear {clear:both}
	.nowrp {white-space:nowrap;}
	.wrapper {width:100%; overflow:hidden;}

	.mainwrapper {overflow-x: hidden; max-width:800px;  width: 320px; margin:0 auto; }
/* --- END main layout --- */

/* --- header --- */

	#header {font-size:1.125em;}
	
	#logo {padding:20px 0 20px 24px;}
	.slogan { padding:0 0 0 0px; text-align:center; }
	.slogan span {}


	.home-tab 			{ font-size:0.8em; text-align:left; margin-top:25px; font-weight:bold; position:relative; }
	.home-tab a 		{ margin: 0 0 0 25px; padding:7px; background:#fff;  border: 1px solid #7A7A7A; border-radius: 5px; -moz-border-radius: 5px; color:#7A7A7A; text-decoration:none;}
	.home-tab a:hover 	{ text-decoration:underline; }
		

	#breadcrumb 		{ overflow:hidden; margin: 0 0 10px 0; background:#7a7a7a url(../images/breadcrumb-tail-bg.gif) left bottom repeat-x; border-radius:3px;}
	#breadcrumb .indent,
	.view-washington-bulletin-list .views-field-title span { display:block; text-align:center; line-height:30px; padding:2px 5px 1px 5px; }
	#breadcrumb a {
		color:#fff; 
		text-decoration:none; 
		text-transform:uppercase;

	}	
	#breadcrumb .indent span,
	.view-washington-bulletin-list .views-field-title span {
		color:#fff; 
		text-decoration:none; 
		text-transform:uppercase;
	}
	.view-washington-bulletin-list .views-field-title { margin:-12px 0 10px 0; padding-top:3px; background:#7a7a7a; border-radius:3px; }


	.page-press #breadcrumb 				{ background: none; }
	.page-press	#breadcrumb .indent			{ }
	.page-press #breadcrumb a,
	.page-press #breadcrumb .indent span 	{ text-align:left; color:#7A7A7A; font-weight:bold; }
	
/* --- END header --- */

/* --- content --- */

	#content 			{ font-size:1.125em; line-height:1.111em; }
	.min-width 			{ padding:39px 20px 80px 25px; min-width:200px; }
	#content .home-tab 	{ margin:0; padding:20px 33px 36px 0; }
	
.node { padding-bottom:20px; }
#block-block-1,
#block-block-2,
#block-block-3,
#block-block-4 { padding:10px 0 25px; border-top:1px solid #ddd; margin-top:10px; } 

	li {list-style:none; margin-bottom:12px; clear:both; /*background:url(../images/marker2.gif) no-repeat 0 7px;*/ padding-left:18px;}
	li a { text-decoration:underline; }
	a { color:#7A7A7A; }
	strong {color:#000;}
	strong a {color:#000;}
	
	#navmenu li {padding:0; background:none;}
	#navmenu .summary {padding:12px 0 6px 1px; color:#9b9b9b; line-height:1em;}

#block-block-4 .content a { padding-top: 10px; }
.content ul { margin-bottom:20px; }

/*.content a,*/
.content .view-content .views-row .field-content,
.view-ovia .views-row .views-field-title span { font-size:13px; line-height: 20px; }

/* --- END content --- */

/* --- footer --- */
	
	#footer { padding-left:27px; color:#2d2d2d; font-size:1.125em; line-height:1.555em; border-top:1px solid #d7d7d7;}
	#footer p, .footer-reg {  padding:32px 0 26px 0;  }
	#footer p a {color:#2d2d2d; text-decoration:none;}

/* --- END footer --- */

/* --- Other --- */
	
	.f-left {float:left;}
	.f-right {float:right;}
	.taright {text-align:right;}
	p {padding:5px 0 15px 0;}
	.margin1 {margin-top:30px;}
	.margin2 {margin-top:60px;}
	.img {text-align:center;}
	
	h2 {color:#4c4c4c; font-family:Verdana, Geneva, sans-serif; font-size:1.167em; line-height:1em; font-weight:normal; margin-bottom:20px;}
	
	.link {display:inline-block; margin:20px 0 0 0; font-weight:bold;}
	
	#ContactForm input , #ContactForm textarea {border:1px solid #d3d3d3; width:245px; padding-left:4px; background:#fff; font-size:1em; line-height:1em; margin-bottom:12px; color:#8c8c8c;}
	#ContactForm textarea {height:110px;}
	#ContactForm .taright {width:240px;}
	#ContactForm button {background:none; border:none; color:#88b500; text-decoration:underline; font-size:1em; font-weight:bold; margin-left:10px;}
	
/* --- END Other --- */

/* --- boxes --- */

/* --- END boxes --- */

#mobile-menu { }
ul.mobile-menu { overflow:hidden; margin:0; padding:0 0 20px; }
ul.mobile-menu li { /*float:left; clear:left;*/ padding:0 0 5px; margin:0; display:block; }
ul.mobile-menu li:first-child { border-top:1px solid #ccc; padding-top:5px; }
ul.mobile-menu li a { color:#000; background:#fff; border-bottom:1px solid #CCC; font:normal 23px Verdana, Geneva, sans-serif; text-decoration:none; text-transform: capitalize; padding:15px 15px 15px 0px; /*min-width:235px;*/ display:block; background:url(../images/arrow-right.png) center right no-repeat; }
ul.mobile-menu li a:hover {  }

.node .content { clear:both; }
.node .content span,
.block .content span { color: #222; font-size:110%; line-height:100%; }

.node .content span.date-display-single,
.views-field-field-wb-date-value { font-size: 100%; color:#7A7A7A; }

.item-news,
.item-press-release	{ margin-bottom:25px; }
.item-news p,
.item-press-release p { padding-bottom:5px; }
.item-news i { display:block; padding-top:3px; }
.item-news a,
.item-press-release	a { font-weight:bold; }

.views-field-field-press-date-value { padding-bottom:9px; }
.field-field-press-date { padding-bottom:15px; }

.item-member { margin-bottom: 30px; }

.content ol { padding-left:20px; margin-left: 17px; }
.content ul { padding-left:20px; margin-left: 17px; }
.content ol li { list-style-type:decimal; padding-left:0; font-style:normal; }
.content ul li { list-style-type:disc; padding-left:0; font-style:normal; }

ol.list-faq li span { padding-bottom:0px; display:block; }
ol.list-faq li { padding-bottom:10px; }

#block-block-1 p,
#block-block-2 p,
#block-block-3 p { padding-top:10px !important; }

.copyright { float:left; padding:0 1.5em 7px 0; }
.social-icons { padding:0 0 0.5em; }
.switch-text { margin-top:1.5em; font-size: medium;}

.share-button			{ float:left; }
.twitter-icon			{ float:left; padding:0 15px 0 0; }

.addthis_default_style { background:none !important; width:105px; height:41px; }
.addthis_default_style a.addthis_pill_style,
.addthis_counter a.atc_s { /* background:url(../images/share-icon.png) 0 0 no-repeat !important;*/ width:64px !important; height:25px !important; display:block; }



.view-press-room.view-display-id-page_1 .views-row .views-field-title { color:#7A7A7A; font-size:1.1em; padding-bottom: 0.3em; line-height: 1.1em; font-weight:bold; }
.view-press-room.view-display-id-page_1 .views-row { margin-bottom: 40px; }
.view-press-room.view-display-id-page_1 .views-row .views-field-field-press-date-value { font-style: italic; }
.view-press-room.view-display-id-page_1 .views-row .views-field-body { /* line-height: 1.1em; */ }


.item-list ul.pager li { margin:0px;}
.item-list .pager li { padding: 0.5em 0em !important; }
.item-list .pager li.first, .item-list .pager li.last { display: none !important; }

.frontpage .home-tab { display:none; }

.view-ovia .views-row { overflow:hidden; margin-bottom:50px; }
.view-ovia .views-row .views-field-title { padding-bottom:15px; }
.view-ovia .views-row .views-field-field-ovia-image-fid { margin-bottom:15px; }
.innerpage .field-field-ovia-image { margin:10px 0; }


h2.ntma-title-image,
h2.pma-title-image { padding-bottom: 10px !important; border-top:1px solid #999; margin-top:-10px; padding-top:25px; }

h2.ntma-title-image img,
h2.pma-title-image img { vertical-align: top; padding-right:15px;}

h5 span { font-size:1.26em !important; }

.view-washington-bulletin-list .views-row { padding-bottom:5px; }
.view-washington-bulletin-list .views-row .field-content a span { font-size:1.2em !important; }